*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.main{
    height: 350px;
    margin-top: 100px;
}
.column-one{
    padding: 20px 0;
}
.main-images-main{
    display: flex;
}


.fabric-image{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 5px;
    position: relative;
}
.fabric-image img{
    width: 100%;
    height: 100%;
}
.img-centent{
    font-size: 10px;
    font-weight: 600;
    text-align: center;
}
.img-centent p{
    margin-bottom: 0;
}
/* after hover card  */

.card-details {
    display: none;
    position: absolute;
    top: 85px;
    left: -10;
    width: 200px;
    height: 120px;
    background-color: black;
    transition: 1s ease;
}
.card-details img{
    width: 150px;
    height: 100%;
    margin-left: 25px;
    cursor: pointer !important;
}
.card-details p{
    margin-bottom: 0;
    font-size: 10px;
    background-color: black;
    color: #fff;
    text-align:center;
    padding: 10px 3px;
}

.fabric-image:hover .card-details {
    display: block;
    z-index: 999;
    scale: 1.2;
    transition: 1s ease-in-out !important;
} 


.column-two{
    padding: 20px 0;
}
.column-two h2{
    font-size: 20px;
    font-weight: 700;
}

.products-one h6{
    font-size: 10px;
    font-weight: 700;
}
.products-one i{
    font-size: 5px;
}
.product-one-images{
    margin-top: 10px;
    display: flex;
    flex-direction: row !important;
    justify-content:space-between;
}
.product-one-images img{
    width: 22%;
    height: 60px;
}
.silver{
    width: 22%;
    height: 60px;
    background-color: #cccccc;
    color: transparent;
    padding: 5px;
}
.anthracite{
    width: 22%;
    height: 60px;
    background-color: #314043;
    color: transparent;
    padding: 5px;
}
.grey-black{
    width: 22%;
    height: 60px;
    background-color: #212121;
    color: transparent;
    padding: 5px;
}
.beige{
    width: 22%;
    height: 60px;
    background-color: #cc8e34;
    color: transparent;
    padding: 5px;
}
/* .check-box{
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
} */
.column-three{
    padding: 20px 0;
}
.meter-one h3{
    font-size: 13px;
    font-weight: 700;
}
.meter-one p{
    font-size: 12px;
}
.custom-number-input {
    width: 100%;
    height: 30px;
    padding: 0 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
}

.custom-number-input:focus {
    outline: none;
    border-color: #333;
}
.column-four{
    padding: 20px 0;

}
.bitte h6{
    font-size: 14px ;
    font-weight: 600;
    color: #e62e2d;
}
.bitte p{
    font-size: 11px ;
    font-weight: 600;
    color: rgb(94, 92, 92);
    margin-bottom: 2px;
}
.bitte-button{
    margin-top: 15px;
}
.up-down{
    margin-top: 20px;
}
.up-down p{
    font-size: 12px;
    font-weight: 700;
    color:  rgb(94, 92, 92);
    margin-bottom: 2px;
}
.bitte-button button{
    width: 150px;
    height: 40px;
    background-color: #e62e2d;
    color: #fff;
    border: transparent;
    border-radius: 25px;
}
.column-four-btn{
    display: flex;
    justify-content: space-between;
}
.up-down span{
    font-size: 18px;
    color: #9d1f4d;
}
.WARENKORB button{
    font-size: 11px;
    height: 40px;
    width: 130px;
    border-radius: 10px;
    background-color: #9d1f4d;
    color: #fff;
    border: transparent;
}






.number-input {
    display: flex;
    justify-content: center;
    align-items: center;
}

.number-input button {
    width: 30px;
    height: 30px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fff;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s, border-color 0.3s;
}

.number-input button:hover {
    background-color: #333;
    color: #fff;
    border-color: #333;
}

.number-input input {
    width: 50px;
    height: 30px;
    text-align: center;
    border: 1px solid #ccc;
    border-left: none;
    border-right: none;
    font-size: 16px;
}

.number-input input:focus {
    outline: none;
}

@media  screen and (max-width: 768px) {
    .img-centent p{
        font-size: 14px;
    }
    .products-one h6{
        font-size: 14px;
    }
}